<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>
	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<h2>Products Offerred</h2>

		<section>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
				</tbody>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>

			<form action="https://google.com">

				<label for="fname">First Name: </label><br>
				<input type="text" name="fname" id="fname" required autocomplete><br>
				
				<label for="lname">Last Name </label><br>
				<input type="text" name="lname" id="lname" required autocomplete><br>

				<label for="email">Email: </label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="phone">Contact Number: </label><br>
				<input type="number" name="phone" id="phone" required autocomplete><br>

				<label for="service">Service Type: </label><br>
				<select name="service" id="service">
					<option value="front">Front End Programming</option>
					<option value="back">Back End Programming</option>
					<option value="full">Full Stack Programming</option>
				</select><br>

				<label>Preferred Contact: </label><br>
				<input type="checkbox" name="contact" id="contact1" value="email">
				<label for="contact1">Email</label><br>

				<input type="checkbox" name="contact2" id="contact2" value="phone">
				<label for="contact2">Phone</label><br>

				<label>Package</label><br>
				<input type="radio" name="package" id="pckg1" value="yes">
				<label for="pckg1">Basic</label><br>

				<input type="radio" name="package" id="pckg2" value="no">
				<label for="pckg2">Premium</label><br><br>

				<label for="message">Message: </label><br>
				<textarea name="message" id="message" rows="5"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>
			</form>
		</section>
			
		</main>
	</body>
</html>